.update-password {
  text-align: center;
  margin: 5px 0px;
  background-color: white;
  padding: 10px 20px;
}
.update-password h1 {
  margin-bottom: 40px;
  color: #bababa;
}
.update-password .input {
  display: flex;
  justify-content: space-between;
  margin: 20px 0px;
  padding: 10px;
}

.update-password .action {
  justify-content: flex-end;
  display: flex;
  margin: 15px 0 15px 15px;
}
